Mailinglist Archive: opensuse (3644 mails)

< Previous Next >
Newbie and gnome upgrade
  • From: Manfred Glombowski <knuj9@xxxxxxxxxxx>
  • Date: Wed, 13 Mar 2002 00:15:34 +1000
  • Message-id: <20020312140427.9FCB9E6555@xxxxxxxxxxxx>
Hello,
I am using SuSE 7.2 and am trying to use the new rpm's from the SuSE ftp
site. Unfortunately, whenever I cannot use the version of Mozilla, Balsa, and
a couple of other Gnome applications because it says I need libpspell.so.4

Does anybody know which package libpspell.so.4 is in? I cannot find it. I've
been through most of the gnome packages on SuSE and cannot find it and
rpmfind doesn't seem to find it either.

Does anybody know when SuSE will update their Gnome packages? It's been 2
months since gnumeric 1.0 was released and SuSE still doesn't have an rpm of
it.

One last question is how do I dial in through gnome. In KDE, I use kinternet.
Can I use the same thing in gnome or is there something better?

Thanks,

Manfred

< Previous Next >
Follow Ups